How to install libfso-glib2 on Debian Unstable (Sid)